No puedo instalar el plugin de flash player 11 Ubuntu/Linux

Cerrado
Agustina.-
Message postés
7
Date d'inscription
lunes, 6 de enero de 2014
Estatus
Miembro
Última intervención
lunes, 1 de septiembre de 2014
- 12 mar 2014 a las 00:39
Rodhos
Message postés
258
Date d'inscription
martes, 30 de diciembre de 2014
Estatus
Miembro
Última intervención
miércoles, 17 de febrero de 2016
- 27 mar 2015 a las 19:32
Holis ...
Miren tengo Ubuntu/linux y en los navegadores esta instalado el Plugin de Flash player 10, que como todos saven es una version vieja y para todo me pide el plugin flash player 11 el nuevo, pero no lo puedo instalar de ninguna forma estube leyendo un poco por que yo algo entiendo dice que hay que pasar libflashplayer.so del flash player a la carpeta plugins de firefox hice todo y nada, tambien lo hice con los comandos en la terminal y tampoco se pone la version 10 me fije con Synaptic y no aparece la version 11 del flash solo la version 10, tmb en centro de software de ubuntu y tampoco, se que se puede tener la nueva version por que ya la tenia pero por unas cosas tuve que restaurar el sistema y se me borro. Ya nose que hacer por que sino no puedo abrir nada, si alguien me pude tirar una ayuda o algo por favor se los voy a agradecer.

Graaaacias c:

1 respuesta

Rodhos
Message postés
258
Date d'inscription
martes, 30 de diciembre de 2014
Estatus
Miembro
Última intervención
miércoles, 17 de febrero de 2016
74
27 mar 2015 a las 19:32
Hola,
La página oficial de Adobe te da un enlace APT que abre el centro de software de Ubuntu directamente.
Una vez instalado debería aparecer en Synaptic si o si. (Antes no aparece porque no es un paquete de los repositorios oficiales.)
Un saludo.
0